Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via eclipse.org by Unknown author, 1 year ago
Could not resolve module: org.eclipse.rcptt.tesla.recording.aspects.forms [168] Unresolved requirement: Require-Bundle: org.eclipse.ui.forms
via modelio.org by Unknown author, 2 years ago
Could not resolve module: org.eclipse.help.ui [85] Unresolved requirement: Require-Bundle: org.eclipse.ui.forms; bundle-version="[3.5.0,4.0.0)"
via GitHub by eddiekopp
, 4 months ago
Could not resolve module: org.archicontribs.modelrepository [41] Unresolved requirement: Require-Bundle: com.archimatetool.editor; bundle-version="4.0.3"
org.osgi.framework.BundleException: Could not resolve module: org.eclipse.rcptt.tesla.recording.aspects.forms [168] Unresolved requirement: Require-Bundle: org.eclipse.ui.forms at org.eclipse.osgi.container.Module.start(Module.java:434) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1582) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.incStartLevel(ModuleContainer.java:1561) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.doContainerStartLevel(ModuleContainer.java:1533) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1476) at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1) at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230) at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)